More than one uplink
Status: Closed Start date: 03/16/2024
Priority: Normal Due date: 03/18/2024
Assignee: Oleksandr lvanov % Done: 100%
Category: Estimated time: 0:00 hour
Target version: 0.1.2 Spent time: 3:15 hours
Description

Just as an experiment, It would be good to check if it is possible to support more than one uplink from a specification controlled

paragraph to more than one external paragraphs.

[DOCA-001] Text >[DOCB-001], [DOCD-001]

Subtasks:
DocTask # 59: More than one uplink
CodeTask # 60: More than one uplink

Closed
Closed

History

#1 - 03/16/2024 12:47 PM - Oleksandr lvanov
[DOCA-001] Text >[DOCB-001], >[DOCD-001]

#2 - 03/16/2024 12:49 PM - Oleksandr lvanov
- Subtask #59 added

#3 - 03/16/2024 12:50 PM - Oleksandr lvanov
- Subtask #60 added

#4 - 03/17/2024 02:25 PM - Oleksandr lvanov

- Status changed from New to Feedback

#5 - 03/17/2024 02:56 PM - Oleksandr lvanov
- Status changed from Feedback to Closed
